.a4-button-wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1rem;
    margin-bottom: 3rem;
}

.a4-button-wrapper span {
    color: #aaa;
    font-size: 15px;
    font-weight: 300;
}

.a4-button {
    color: #222;
    font-size: 18px;
    cursor: pointer;
}

.a4-button.active {
    color: var(--main-color);
    font-weight: 700;
}

.a4-box-wrapper {
    width: 100%;
}

.a4-box {
    width: 100%;
    display: none;
}

.a4-box.active {
    display: block;
}


.mySwiper3 {
    width: 100%;
}

.mySwiper3 .swiper-wrapper {
    margin-bottom: 4rem;
}

.mySwiper3 .swiper-slide {
    max-width: 413px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.mySwiper3 .swiper-slide h5 {
    color: var(--main-color);
    font-size: 32px;
    font-family: 'GmarketSansM';
    white-space: nowrap;
}



/*==================================================*/
@media (max-width: 1350px) {
    .a4-button-wrapper {
        padding-right: 20px;
    }
    
    .mySwiper3 {
        padding: 0 20px !important;
    }
}


@media (max-width: 850px) {
    .a4-button-wrapper {
        padding-right: 0;
        justify-content: center;
    }

    .mySwiper3 .swiper-slide h5 {
        font-size: 24px;
    }
}


@media (max-width: 550px) {
    .mySwiper3 .swiper-slide h5 {
        font-size: 18px;
    }
}